hadoop 2.7的eclipse插件,如何编译。

jike_1572627 Hadoop 用户行为分析项目... 最后由 极客学院_吕布 于2016年03月25日回复

  • 1 回答
  • 745 浏览

没有最新的hadoop eclipse插件,自己编译又用不了。

  • 极客学院_吕布 2016年03月25日 回答 #1楼
  • 下载的是源码,需要下载以后编译生成一下 

    git clone https://github.com/winghc/hadoop2x-eclipse-plugin.git
  • 0 评论